export declare function userSettingPoSetFirstName(firstName: string): Promise<void>;
export declare function userSettingPoSetLastName(lastName: string): Promise<void>;
export declare function userSettingPoOpenCountrySelector(): Promise<void>;
export declare function userSettingPoSelectCountry(country: string): Promise<void>;
export declare function userSettingPoSetEmail(email: string): Promise<void>;
export declare function userSettingPoSetCardholderName(name: string): Promise<void>;
export declare function userSettingPoSetZipCode(zipCode: string): Promise<void>;
export declare function userSettingPoSetCardNumber(cardNumber: string): Promise<void>;
export declare function userSettingPoSetCardExpDateAndCvc(expDate: string, cvc: string): Promise<void>;
export declare function userSettingPoClickChangePaymentMethod(): Promise<void>;
export declare function userSettingPoClickUpdatePaymentMethod(): Promise<void>;
export declare function userSettingPoWaitForMethodInputValueToMatch(value: string): Promise<void>;
export declare function userSettingPoGetCurrentPaymentMethod(): Promise<{
    safeCardNumber: string;
    expDate: string;
}>;
